## mod-gearman 1.3.4

=== include/nagios/Makefile ===
###############################
# Makefile for Include Files
#
# Last Modified: 10-18-2007
###############################

clean:
	rm -f *~

distclean: clean
	rm -f cgiutils.h config.h locations.h snprintf.h

devclean: distclean
