## mod-gearman 1.0.3

=== debian/changelog ===
mod-gearman (1.0.3-1) unstable; urgency=low

  * New upstream version

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 07 Apr 2011 10:14:25 +0200

mod-gearman (1.0.1-1) unstable; urgency=low

  * New upstream release 1.0.1

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 14 Mar 2011 12:46:33 +0100

mod-gearman (1.0-1) unstable; urgency=low

  * Initial release (Closes: #605385)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 10 Feb 2011 13:45:07 +0100
