## mod-gearman 1.0.6

=== debian/changelog ===
mod-gearman (1.0.6-1ubuntu1) oneiric; urgency=low

  * as-needed.patch: fix FTBFS with --as-needed linker option (LP: #803184).

 -- Ilya Barygin <barygin@gmail.com>  Sat, 02 Jul 2011 10:48:16 +0400

mod-gearman (1.0.6-1) unstable; urgency=low

  * New upstream release

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 15 Jun 2011 16:33:16 +0200

mod-gearman (1.0.5-1) unstable; urgency=low

  * New upstream release
  * Bump standards version (no changes)
  * Add /etc/default/mod-gearman-worker
  * Add a /etc/mod-gearman directory
  * Log to syslog by default
  * Fix init script usage output

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 19 May 2011 15:34:19 +0200
