=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: mod-gearman
 Section: net
 Priority: extra
-Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), automake, libtool, libgearman-dev (>= 0.14), libncurses5-dev, libltdl-dev, gearman-job-server, help2man, dctrl-tools
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://labs.consol.de/nagios/mod-gearman/
 Vcs-Git: git://git.debian.org/pkg-nagios/pkg-mod-gearman
 Vcs-Browser: http://git.debian.org/?p=pkg-nagios/pkg-mod-gearman
