## mod-gearman 1.0.7

=== debian/changelog ===
mod-gearman (1.0.7-1) unstable; urgency=low

  * New upstream release
  * patch: fix linking with --as-needed option (Closes: #632431) (LP: #803184)
  * Set local-options / unapply-patches

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 17 Jul 2011 23:51:29 +0200
