## mod-gearman 1.0.10

=== debian/changelog ===
mod-gearman (1.0.10-1) unstable; urgency=low

  * New upstream release
  * Use upstream tarball instead of git repo

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 22 Sep 2011 21:25:15 +0200
