=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,7 @@
 %:
 	dh $@
 
-override_dh_clean:
-	rm -f compile depcomp install-sh missing
-	rm -f extras/gearmand-init
-	dh_clean
-
 override_dh_auto_configure:
-	./autogen.sh
 	dh_auto_configure -- --localstatedir=/var/lib
 
 override_dh_auto_install:
