## mod-gearman 1.1.1

=== debian/changelog ===
mod-gearman (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 08 Dec 2011 20:51:11 +0100

mod-gearman (1.1.0-1) unstable; urgency=low

  * New upstream version

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 12 Oct 2011 19:35:18 +0000
