## mod-gearman 1.2.0

=== debian/changelog ===
mod-gearman (1.2.0-1) unstable; urgency=low

  [ Michael Fladischer ]
  * Enable embedded perl interpreter.
  * Add patch to fix spelling and synopsis warnings.
  * Add doc-base.
  * Run `wrap-and-sort`.
  * Improve descriptions.

  [ Stig Sandbeck Mathisen ]
  * New upstream release
  * Update configuration examples
  * Add systemd service

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 14 Jan 2012 14:26:45 +0100
