## mod-gearman 1.2.2

=== debian/changelog ===
mod-gearman (1.2.2-1) unstable; urgency=low

  * New upstream release

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 08 Feb 2012 14:55:16 +0100
