=== debian/control ===
Source: mod-gearman
Section: net
Priority: extra
Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
Build-Depends: automake,
               dctrl-tools,
               debhelper (>= 7.0.50~),
               gearman-job-server,
               help2man,
               libgearman-dev (>= 0.14),
               libltdl-dev,
               libncurses5-dev,
               libperl-dev,
               libtool
Standards-Version: 3.9.2
Homepage: http://labs.consol.de/nagios/mod-gearman/
Vcs-Git: git://git.debian.org/pkg-nagios/pkg-mod-gearman
Vcs-Browser: http://git.debian.org/?p=pkg-nagios/pkg-mod-gearman

Package: mod-gearman-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Documentation and examples for Mod-Gearman
 Mod-Gearman is an easy way of distributing active Icinga/Nagios checks across
 your network and increasing nagios scalability. Mod-Gearman can even help to
 reduce the load on a single nagios host, because its much smaller and more
 efficient in executing checks.
 .
 This package contains documentation and examples common to the
 mod-gearman-module and mod-gearman-worker packages.

Package: mod-gearman-module
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Nagios/Icinga event broker module for Mod-Gearman
 Event broker module for Icinga/Nagios. This module adds servicechecks,
 hostchecks and eventhandlers to a queue on a Gearman job server.
 .
 There can be multiple equal Gearman job servers.

Package: mod-gearman-worker
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Worker agent for Mod-Gearman
 The worker agent for Mod-Gearman connects to a Gearman job server,
 runs active Icinga/Nagios service checks, and return the results.
 .
 The worker can ask for any available check, or it can be bound to
 specific hostgroups or servicegroups.
 .

Package: mod-gearman-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Tools for mod-gearman
 This package also includes a set of extra tools to send check results to
 Icinga/Nagios via a Gearman job server, and a plugin to monitor the Gearman
 job server itself:
 .
  - check_gearman - Icinga/Nagios service check to monitor the Gearman job
    server
  - gearman_top - Monitor the Gearman job server from the console
  - send_gearman - Submit active and passive check results to a
    Gearman job server
  - send_multi - Submit check results from the check_multi to a Gearman
    job server
