=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --localstatedir=/var/lib
+	dh_auto_configure -- --localstatedir=/var/lib --enable-embedded-perl
 
 override_dh_auto_install:
 	dh_auto_install
