## mod-gearman 1.2.6

=== debian/changelog ===
mod-gearman (1.2.6-1) unstable; urgency=low

  * New upstream release (Closes: #663700)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Thu, 15 Mar 2012 23:18:39 +0100

mod-gearman (1.2.4-1) unstable; urgency=low

  * New upstream release

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 06 Mar 2012 11:02:22 +0100

mod-gearman (1.2.2-2) unstable; urgency=low

  * Install missing p1.pl file
  * Add install section to systemd service

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 22 Feb 2012 16:12:01 +0100
