## mod-gearman 1.2.8

=== debian/changelog ===
mod-gearman (1.2.8-1) unstable; urgency=low

  * Imported Upstream version 1.2.8

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 16 Apr 2012 07:48:43 +0200
