=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: net
 Priority: extra
 Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
-Build-Depends: automake,
-               dctrl-tools,
-               debhelper (>= 7.0.50~),
-               gearman-job-server,
-               help2man,
-               libgearman-dev (>= 0.14),
-               libltdl-dev,
-               libncurses5-dev,
-               libperl-dev,
-               libtool
-Standards-Version: 3.9.2
+Build-Depends:
+ automake,
+ dctrl-tools,
+ debhelper (>= 7.0.50~),
+ gearman-job-server,
+ help2man,
+ libgearman-dev (>= 0.14),
+ libltdl-dev,
+ libncurses5-dev,
+ libperl-dev,
+ libtool,
+Standards-Version: 3.9.3
 Homepage: http://labs.consol.de/nagios/mod-gearman/
 Vcs-Git: git://git.debian.org/pkg-nagios/pkg-mod-gearman
 Vcs-Browser: http://git.debian.org/?p=pkg-nagios/pkg-mod-gearman
