## mod-gearman 1.3.0

=== debian/changelog ===
mod-gearman (1.3.0-1) unstable; urgency=low

  * Imported Upstream version 1.3.0

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 04 May 2012 09:22:42 +0200
