## mod-gearman 1.3.4

=== debian/changelog ===
mod-gearman (1.3.4-1) unstable; urgency=low

  [ Stig Sandbeck Mathisen ]
  * Use the packaged p1.pl file (Closes: #676417)
  * Create nagios user in postinst (Closes: #676418)
  * Update init script output and exit code when unconfigured
  * Bump debhelper compat level to 9
  * Revise debian/copyright

  [ Alexander Wirt ]
  * Update init script (Closes: #676415)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 24 Jun 2012 11:10:43 +0200
