## mod-gearman 1.3.6

=== debian/changelog ===
mod-gearman (1.3.6-1) unstable; urgency=low

  * Imported upstream version 1.3.6 (Closes: #682219)
  * Install example worker.conf to /etc/mod-gearman (Closes: #681775)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 20 Jul 2012 12:16:42 +0200
