=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  automake,
  dctrl-tools,
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  gearman-job-server,
  help2man,
  libgearman-dev (>= 0.14),
@@ -42,7 +42,7 @@
 
 Package: mod-gearman-worker
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, adduser
 Description: Worker agent for Mod-Gearman
  The worker agent for Mod-Gearman connects to a Gearman job server,
  runs active Icinga/Nagios service checks, and return the results.
