## mod-gearman 1.4.2

=== debian/changelog ===
mod-gearman (1.4.2-2) unstable; urgency=low

  * Upload to unstable after freeze

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 05 May 2013 17:54:03 +0200

mod-gearman (1.4.2-1) experimental; urgency=low

  * Imported upstream version 1.4.2
  * init script: exit early if daemon is not installed (Closes: #699945)
  * Add upstart configuration for mod-gearman-worker
  * Change systemd service, restart mod-gearman-worker if it dies

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 26 Apr 2013 15:07:05 +0200
