## mod-gearman 1.4.6

=== debian/changelog ===
mod-gearman (1.4.6-1) unstable; urgency=low

  [ Stig Sandbeck Mathisen ]
  * New upstream version

  [ Michael Stapelberg ]
  * Use dh-systemd (Closes: #715272)

  [ Stig Sandbeck Mathisen ]
  * Add dep8 tests
  * Add description to mod-gearman-worker init script.
    Thanks to Sebastian Harl <tokkee@debian.org> (Closes: #681777)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 08 Jul 2013 19:11:33 +0200
