=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  automake,
  dctrl-tools,
  debhelper (>= 9),
+ dh-systemd (>= 1.4),
  gearman-job-server,
  help2man,
  libgearman-dev (>= 0.14),
@@ -17,6 +18,7 @@
 Homepage: http://labs.consol.de/nagios/mod-gearman/
 Vcs-Git: git://git.debian.org/pkg-nagios/pkg-mod-gearman
 Vcs-Browser: http://git.debian.org/?p=pkg-nagios/pkg-mod-gearman
+XS-Testsuite: autopkgtest
 
 Package: mod-gearman-doc
 Architecture: all
