=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with=systemd
 
 override_dh_auto_configure:
 	dh_auto_configure -- --localstatedir=/var/lib --enable-embedded-perl --libdir=/usr/lib
@@ -49,4 +49,10 @@
                 $(CURDIR)/debian/tmp/usr/bin/send_multi \
                 > $(CURDIR)/debian/send_multi.8
 
+	help2man --no-info --section=8 --version-string="mod_gearman_mini_epn $(DEB_VERSION)" \
+		--help-option=-h --include=$(CURDIR)/debian/help2man.include \
+                -n "Verify that a plugin can be run from the embedded perl interpreter (EPN)" \
+                $(CURDIR)/debian/tmp/usr/bin/mod_gearman_mini_epn \
+                > $(CURDIR)/debian/mod_gearman_mini_epn.8
+
 override_dh_auto_test:
