## mod-gearman 1.4.8

=== debian/changelog ===
mod-gearman (1.4.8-1) unstable; urgency=low

  * Imported upstream version 1.4.8 (Closes: #716274)
  * init script: use /run instead of /var/run
  * Bump standards version
  * Use dh-autoreconf
  * Link with -Wl,--as-needed
  * Fix missing dependencies for mod-gearman-module

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 28 Jul 2013 21:37:10 +0200
