## mod-gearman 1.4.10

=== debian/changelog ===
mod-gearman (1.4.10-1) unstable; urgency=low

  * New upstream version

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 07 Sep 2013 19:38:37 +0200
