## mod-gearman 1.4.14

=== debian/changelog ===
mod-gearman (1.4.14-1) unstable; urgency=low

  * Imported upstream version 1.4.14

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 24 Nov 2013 23:32:43 +0100
