=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  automake,
  dctrl-tools,
  debhelper (>= 9),
+ dh-autoreconf,
  dh-systemd (>= 1.4),
  gearman-job-server,
  help2man,
@@ -14,7 +15,7 @@
  libncurses5-dev,
  libperl-dev,
  libtool,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://labs.consol.de/nagios/mod-gearman/
 Vcs-Git: git://git.debian.org/pkg-nagios/pkg-mod-gearman
 Vcs-Browser: http://git.debian.org/?p=pkg-nagios/pkg-mod-gearman
