## mod-gearman 1.5.5

=== debian/changelog ===
mod-gearman (1.5.5-1build7) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:37:00 +0000

mod-gearman (1.5.5-1build6) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:14:20 -0600

mod-gearman (1.5.5-1build5) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:16:56 +0000

mod-gearman (1.5.5-1build4) bionic; urgency=medium

  * No-change rebuild against latest gearman

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 29 Oct 2017 12:15:52 -0400

mod-gearman (1.5.5-1build3) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:11:26 +0000

mod-gearman (1.5.5-1build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:35:30 +0100

mod-gearman (1.5.5-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 01:33:07 +0000

mod-gearman (1.5.5-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * [9873aa2] Use full path to "service"
    The tests run as a non-root user, who may not have /usr/sbin in their
    path. (Closes: #751602)

  [ Stig Sandbeck Mathisen ]
  * [bbcbbea] Update packaging VCS headers

  [ Bernd Zeimetz ]
  * [6f3ba3e] Adopting mod-gearman.
    Thanks to Stig Sandbeck Mathisen for maintaining mod-gearman until now!
    (Closes: #775823)
  * [f5a9ef4] Limit watch file to mod-gearman v1.x releases.
    We have nagios3 / icinga in Debian.
    v2.x supports nagios4 only.
  * [c6ee4b9] Merge tag 'upstream/1.5.5'
    Upstream version 1.5.5

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 04 Nov 2015 14:32:25 +0100
