=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mod-gearman
 Section: net
 Priority: extra
-Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
+Maintainer: Bernd Zeimetz <bzed@debian.org>
 Build-Depends:
  automake,
  dctrl-tools,
@@ -17,8 +17,8 @@
  libtool,
 Standards-Version: 3.9.4
 Homepage: http://labs.consol.de/nagios/mod-gearman/
-Vcs-Git: git://git.debian.org/pkg-nagios/pkg-mod-gearman
-Vcs-Browser: http://git.debian.org/?p=pkg-nagios/pkg-mod-gearman
+Vcs-Git: git://anonscm.debian.org/pkg-nagios/pkg-mod-gearman.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-nagios/pkg-mod-gearman.git/
 XS-Testsuite: autopkgtest
 
 Package: mod-gearman-doc
