=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,20 @@
 
 DH_VERBOSE=1
 
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+
 %:
-	dh $@ --with=systemd
+	dh $@ --with=systemd,autoreconf
+
+override_dh_autoreconf:
+	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- --localstatedir=/var/lib --enable-embedded-perl --libdir=/usr/lib
+
+override_dh_shlibdeps:
+	dh_shlibdeps
+	dpkg-shlibdeps -Tdebian/mod-gearman-module.substvars debian/mod-gearman-module/usr/lib/mod_gearman/mod_gearman.o
 
 override_dh_auto_install:
 	dh_auto_install
