=== debian/watch ===
version=3
opts=\
filenamemangle=s{v((?:\d+\.)+\d+)/$}{mod_gearman-$1.tar.gz},\
downloadurlmangle=s{v((?:\d\.)+\d+)/$}{v$1/src/mod_gearman-$1.tar.gz} \
http://mod-gearman.org/download/ v(1.[\d\.]+)/
